dofile("scripts/entities/entityinclude.lua")

altar = 0
function init(me)
	if not isDemo() then
		if isFlag(FLAG_BOSS_MITHALA, 0) then
			node_setCursorActivation(me, true)
		end
	end
end

function update(me, dt)
end

function activate(me)
	if not isDemo() then
		if not isStreamingVoice() then
			voice("Naija_FallenMithalaStatue")
		end
	end
end

